{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hobi</title>
{% endblock meta %}

{% block content %}
<article style="background-color: #ff9a76;">
    <div class="container" style="padding-top: 70px;">
        <h2 class="text-white font-weight-bold" style="margin-top: 40px; text-align: center;">Hobi dan Kesukaan</h2><br><br>
        <div class="row">
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/belajar.jpg' %}" alt="belajar" id="gambarHobi">
                <figcaption>Belajar</figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/lettering.jpg' %}" alt="lettering" id="gambarHobi">
                <figcaption><em>Lettering</em></figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/travelling.jpeg' %}" alt="travelling" id="gambarHobi">
                <figcaption><em>Travelling</em></figcaption>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/boba.jpeg' %}" alt="boba" id="gambarHobi">
                <figcaption><em>Bubble Drink</em></figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/cemilan.jpg' %}" alt="camilan" id="gambarHobi">
                <figcaption>Memakan Camilan</figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/kucing.jpg' %}" alt="kucing" id="gambarHobi">
                <figcaption>Bermain dengan Kucing</figcaption>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/webtoon.jpg' %}" alt="webtoon" id="gambarHobi">
                <figcaption>Membaca <em>Webtoon</em></figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/game.jpg' %}" alt="game" id="gambarHobi">
                <figcaption>Bermain <em>Game</em></figcaption>
            </div>
            <div class="col-sm-4 bg-light pt-5 pb-8">
                <img src="{% static 'img/mv.jpeg' %}" alt="music and video" id="gambarHobi">
                <figcaption>Memutar Musik dan Video K-POP</figcaption><br><br><br><br>
            </div>
        </div><br><br><br>
    </div>
</article>
{% endblock content %}